 .u-section-1 {
  background-image: url("images/peppers.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  letter-spacing: 1px;
  font-weight: 500;
  text-decoration: none solid rgb(255, 255, 255);
  margin: 83px 361px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 101px;
    margin-right: 161px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 16.96% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 73px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 28.64% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 293px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 32.4% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: url("images/half-ridges.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 375px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  font-size: 1.875rem;
  margin-top: 20px;
  font-weight: normal;
}

.u-section-2 .u-text-2 {
  max-width:600px;
  line-height: 2;
  font-weight: 300;
  margin: 11px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 289px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 182px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 339px;
}

.u-section-3 .u-list-1 {
  margin-top: 0;
  margin-bottom: 35px;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 304px;
}

.u-section-3 .u-container-layout-1 {
  padding: 50px 10px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  font-weight: 300;
  margin: 20px auto 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 50px 10px 60px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-4 {
  line-height: 2;
  font-weight: 300;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 250px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
